<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (skSubtitusi) {
      <div>
        <h2 data-cy="skSubtitusiDetailsHeading"><span>Sk Subtitusi</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ skSubtitusi.id }}</span>
          </dd>
          <dt><span>Nomor</span></dt>
          <dd>
            <span>{{ skSubtitusi.nomor }}</span>
          </dd>
          <dt><span>Tanggal</span></dt>
          <dd>
            <span>{{ skSubtitusi.tanggal | formatMediumDate }}</span>
          </dd>
          <dt><span>Record Status</span></dt>
          <dd>
            <span>{{ skSubtitusi.recordStatus }}</span>
          </dd>
          <dt><span>Update By</span></dt>
          <dd>
            <span>{{ skSubtitusi.updateBy }}</span>
          </dd>
          <dt><span>Update On</span></dt>
          <dd>
            <span>{{ skSubtitusi.updateOn | formatMediumDatetime }}</span>
          </dd>
          <dt><span>File Name Sk</span></dt>
          <dd>
            <span>{{ skSubtitusi.fileNameSk }}</span>
          </dd>
          <dt><span>File Name Lamp</span></dt>
          <dd>
            <span>{{ skSubtitusi.fileNameLamp }}</span>
          </dd>
          <dt><span>Status Sign</span></dt>
          <dd>
            <span>{{ skSubtitusi.statusSign }}</span>
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/sk-subtitusi', skSubtitusi.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
